ENT.Type = "anim"
ENT.Base = "itemstore_box"

ENT.PrintName = "Großer Behälter"
ENT.Category = "Inventar"

ENT.Spawnable = true

if SERVER then
	AddCSLuaFile()

	ENT.DefaultHealth = itemstore.config.BoxHealth
	ENT.Model = "models/props/cs_office/cardboard_box01.mdl"
	ENT.BigEffect = 1
	ENT.EffectHeight = 9

	ENT.ContainerWidth = 5
	ENT.ContainerHeight = 3
	ENT.ContainerPages = 1
end